# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = hwinfo
pkgbase = hwinfo
xdata = pkgtype=pkg
pkgver = 23.3-1
pkgdesc = Hardware detection tool from openSUSE
url = https://github.com/openSUSE/hwinfo
builddate = 1731714335
packager = Tuxcore <dev@tuxcore.org>
size = 3767274
arch = x86_64
license = GPL-2.0-or-later
depend = libx86emu=3.5
depend = perl-xml-parser
depend = perl-xml-writer
makedepend = flex
makedepend = git
makedepend = sysfsutils
